@font-face {
    font-family: 'FranklinGothicBookRegular';
    src: url('frabk.eot');
    src: url('frabk.eot') format('embedded-opentype'),
         url('frabk.woff') format('woff'),
         url('frabk.ttf') format('truetype'),
         url('frabk.svg#FranklinGothicBookRegular') format('svg');
		    font-weight: normal;
    font-style: norma
}
body{margin:0px; padding:0px; font-family: 'FranklinGothicBookRegular'; color:#262626; line-height:22px; background-color: #e0e0e0;}
h1, h2, h3, h4{margin:0px; padding:0px;}
.mainContainer{margin:0 auto; width:960px; background-color:#fff; padding:0 8px 0 8px;}
.wrap{margin:0 auto; width:960px;}
.header{width:100%; padding:5px 0 6px 0;}
#page {}
#page h1 { font-weight: normal; font-size: 32px; letter-spacing: -2px; margin:0 0 20px 0;  padding:0 0 10px 0; }
#page h2 { font-weight: bold; font-size: 22px; letter-spacing: -1px; font-style: italic; margin:40px 0 0 0; }
#page h3 { float: right; }
#page h3 a { font-weight: normal; font-size: 16px; color:#004499; }
#page h3 a:hover { color:#333; }
.floatLT{float:left;}
.floatRT{float:right;}
.cc{height:32px; text-align:right;color:#ffffff; text-transform:uppercase; font-size:14px; padding:8px 12px 0 0;}
.cc img{ vertical-align:middle; border:0px;}
.whtLinks{color:#ffffff; font-size:13px; text-align:right; margin:2px 20px 0 0;}
.whtLinks a{color:#ffffff; text-decoration:none; margin:0 10px 0 10px;}
.whtLinks a:hover{color:#FFFF00; text-decoration:none;}
.linkBg{height:40px; line-height:37px; font-size:16px;  border-bottom:0px; background-color:#39b54a;}
.linkBg a{color:#ffffff; text-decoration:none; margin:0 30px 0 30px;}
.linkBg a:hover{color:#e31e24;}
.lgnStrip{background:url(../images/search-strip.png) no-repeat; width:1050px; height:55px; padding:20px 10px 0 29px; font-size:12px; }
.inptBox{width:180px; height:23px; border:1px solid #cccccc; margin-right:8px;}
.rdBtn{width:70px; text-align:center; border:none; background-color:#e31e24; height:24px; line-height:24px; color:#ffffff;}
.blackBG{background-color:#494949; height:130px; padding:25px 10px 10px 10px; font-size:12px;}
.ftrLinks{color:#ffffff; line-height:19px;}
.ftrLinks a{color:#ffffff; text-decoration:none;}
.ftrLinks a:hover{color:#ffffff; text-decoration:none; }
.shopCount{float:right; font-weight:normal;}
.shopCount img{ margin-right:5px;}
.clrBg{background-color:#fbfaf2;}
.bredCrum{ background-color:#e7e5d6; height:34px; line-height:34px; margin-top:5px; font-size:12px; padding-left:12px;}
.catPage{background:url(../images/productBg.png) no-repeat;}
.catPage h2{font-size:27px; color:#e31e24; margin:10px 0 60px 12px; font-weight:normal;}
.item{width:270px; border-bottom:2px solid #7e7e7e; padding-bottom:2px; margin-bottom:40px;}
.item .pix{margin:0 0 12px 75px; display:block;}
.font12{font-size:12px !important;}
.redTxt{color:#e31e24 !important;}
.viewBtn{margin-top:25px;}
.productDis{width:425px; border:1px solid #77796e; text-align:center; padding:15px 0 15px 0;}
.tpMg{margin:15px 0 35px 0;}

.mnLinks{}
.mnLinks ul{margin:0px; padding:0px;}
.mnLinks ul li{  list-style-type:none; height:40px; line-height:37px; border-right:1px solid #1c902c; float:left;}
.contentBox{display:block;}
.clr{clear:both;}
.contentBox{padding-top:30px;}
.fltBox1{ padding:8px 15px 25px 15px;}
.fltBox2{float:right; width:460px;}
.contentBox h2{
	 font-size:29px; color:#f40202; border-bottom:1px solid #f40202; padding-bottom:5px; margin-bottom:10px; font-family: 'FranklinGothicBookRegular';}
.sectionPix	{float:left;width:74px; margin-right:12px;}
.sectionTxt{float:left; width:330px;}
.bx{line-height:19px; font-size:15px; margin-bottom:22px;}
.bx span{color:#fa8212;  display:block; font-size:19px;}
.bx a{color:#fa8212; text-decoration:none; font-style:italic;}
.bx a:hover{color:#fa8212; text-decoration:underline;}
.fltBox2 ul{margin:0px; padding:0px;}
.fltBox2 ul li{ margin-bottom:10px;  padding-bottom:5px; list-style-type:disc; border-bottom:1px dotted #ccc;}
.fltBox2 ul li a{color:#333; text-decoration:none;}
.fltBox2 ul li a:hover{color:#ff0000; text-decoration:none;background-color:#ff0000;}
.cntsBox{ background-color:#f8faf9; border:1px solid #d9d9d9; padding:10px; margin-top:30px;}
.cntsBox h2{font-size:18px;}
.footer{background-color:#39b54a; height:32px; line-height:32px; padding:0 12px 0 12px; font-size:13px; color:#fff;}
.fltLf{float:left;}
.fltRt{float:right;}
.hdtxt{padding-top:50px; font-size:21px; color:#f78222;}
.imV{vertical-align:middle;}
.ctLft{float:left; width:500px;}
.ctRt{float:left; width:300px; margin-left:30px;}
.inpt{width:390px; height:28px;border:1px solid #cccccc; padding-left:5px; margin-bottom:17px;}
.inptTx{width:390px; height:78px;border:1px solid #cccccc; padding-left:5px; margin-bottom:17px;}
.ctRt p{margin:0 0 10px 0; padding:0px;}
